.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.547200px;}
._2{margin-left:-4.000000px;}
._1{margin-left:-2.168760px;}
._0{width:1.608156px;}
._4{width:84.172440px;}
._5{width:104.796120px;}
._7{width:109.297320px;}
._6{width:117.399480px;}
.fc3{color:rgb(17,32,76);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:40.000000px;}
.fs2{font-size:40.920000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:14.453810px;}
.y1{bottom:145.954734px;}
.y25{bottom:172.288259px;}
.y16{bottom:190.657331px;}
.y15{bottom:211.856046px;}
.y14{bottom:233.054967px;}
.y20{bottom:245.984031px;}
.y1f{bottom:267.182746px;}
.y1e{bottom:288.381789px;}
.y13{bottom:292.406246px;}
.y1d{bottom:309.580504px;}
.y12{bottom:315.532326px;}
.y1c{bottom:330.779425px;}
.y1b{bottom:351.978347px;}
.y1a{bottom:373.177459px;}
.y11{bottom:375.885559px;}
.y19{bottom:394.376173px;}
.y10{bottom:399.011655px;}
.y18{bottom:415.575111px;}
.yf{bottom:420.210592px;}
.y17{bottom:436.774032px;}
.ye{bottom:441.409513px;}
.y8{bottom:546.501661px;}
.y7{bottom:567.700704px;}
.y6{bottom:588.899419px;}
.y23{bottom:623.654488px;}
.y22{bottom:623.654713px;}
.y21{bottom:647.820038px;}
.yd{bottom:668.085388px;}
.yc{bottom:691.826397px;}
.yb{bottom:691.826413px;}
.ya{bottom:712.471111px;}
.y9{bottom:735.119188px;}
.y5{bottom:780.415389px;}
.y4{bottom:802.380635px;}
.y3{bottom:825.028728px;}
.y2{bottom:847.335405px;}
.y24{bottom:1287.164812px;}
.h3{height:33.520000px;}
.h4{height:34.290960px;}
.h2{height:40.224000px;}
.h5{height:100.560000px;}
.h1{height:1324.129596px;}
.h0{height:1352.057200px;}
.w1{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:12.847831px;}
.x3{left:35.280963px;}
.x4{left:40.798978px;}
.x1{left:254.174618px;}
.x2{left:336.627083px;}
.x5{left:493.164978px;}
.x6{left:510.435723px;}
.x7{left:882.045973px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.435688pt;}
._2{margin-left:-3.320924pt;}
._1{margin-left:-1.800572pt;}
._0{width:1.335141pt;}
._4{width:69.882562pt;}
._5{width:87.004979pt;}
._7{width:90.742015pt;}
._6{width:97.468678pt;}
.fs1{font-size:33.209237pt;}
.fs2{font-size:33.973049pt;}
.fs0{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:12.000000pt;}
.y1{bottom:121.176133pt;}
.y25{bottom:143.039040pt;}
.y16{bottom:158.289612pt;}
.y15{bottom:175.889440pt;}
.y14{bottom:193.489440pt;}
.y20{bottom:204.223549pt;}
.y1f{bottom:221.823377pt;}
.y1e{bottom:239.423478pt;}
.y13{bottom:242.764707pt;}
.y1d{bottom:257.023307pt;}
.y12{bottom:261.964693pt;}
.y1c{bottom:274.623307pt;}
.y1b{bottom:292.223307pt;}
.y1a{bottom:309.823465pt;}
.y11{bottom:312.071813pt;}
.y19{bottom:327.423293pt;}
.y10{bottom:331.271813pt;}
.y18{bottom:345.023307pt;}
.yf{bottom:348.871827pt;}
.y17{bottom:362.623307pt;}
.ye{bottom:366.471827pt;}
.y8{bottom:453.722577pt;}
.y7{bottom:471.322678pt;}
.y6{bottom:488.922507pt;}
.y23{bottom:517.777240pt;}
.y22{bottom:517.777427pt;}
.y21{bottom:537.840227pt;}
.yd{bottom:554.665147pt;}
.yc{bottom:574.375667pt;}
.yb{bottom:574.375680pt;}
.ya{bottom:591.515547pt;}
.y9{bottom:610.318680pt;}
.y5{bottom:647.924987pt;}
.y4{bottom:666.161213pt;}
.y3{bottom:684.964360pt;}
.y2{bottom:703.484053pt;}
.y24{bottom:1068.644027pt;}
.h3{height:27.829340pt;}
.h4{height:28.469415pt;}
.h2{height:33.395209pt;}
.h5{height:83.488021pt;}
.h1{height:1099.333333pt;}
.h0{height:1122.519693pt;}
.w1{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:10.666667pt;}
.x3{left:29.291347pt;}
.x4{left:33.872573pt;}
.x1{left:211.023627pt;}
.x2{left:279.478213pt;}
.x5{left:409.440813pt;}
.x6{left:423.779520pt;}
.x7{left:732.301840pt;}
}
